### Constructor

# WebKit2 WebContext new

since: 2.8

#### Declaration [src]

    WebKitWebContext*
    webkit_web_context_new (
      void
    )

#### Description [src]

Create a new `WebKitWebContext`.

Available since: 2.8

#### Return value

Type: `WebKitWebContext`

A newly created `WebKitWebContext`.

The caller of the function takes ownership of the data, and is responsible for freeing it.